Program iOSSLCompose;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {FSLComposeView};

{$I DPF.iOS.Defs.inc}
{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm(TFSLComposeView, FSLComposeView);
  Application.Run;

End.
